version: 2.2.0
files:
  - url: promptx-desktop-2.2.0-win32-x64-setup.exe
    sha512: "8ZLxWe24yqd5xmToJQT0N6ujrQaTxa8Kw3ZsJl1HS5dM63AkCW18ngnoZcF0+WIGvVRx6l4mFeOR8JAbaAfUUw=="
    size: 145120984
path: promptx-desktop-2.2.0-win32-x64-setup.exe
sha512: "8ZLxWe24yqd5xmToJQT0N6ujrQaTxa8Kw3ZsJl1HS5dM63AkCW18ngnoZcF0+WIGvVRx6l4mFeOR8JAbaAfUUw=="
releaseDate: '2026-03-06T07:39:09.806Z'
